﻿@charset "UTF-8";
@viewport { width: extend-to-zoom; zoom: 1.0; }
@-ms-viewport { width: extend-to-zoom; zoom: 1.0; }


/* Custom */

.c-core-icon {background-image: url("/img/custom/services-64.png"); }

	.c-core-icon--org { background-position: 0 0; }
	.c-core-icon--leadership { background-position: 0 -37px; }
	.c-core-icon--service { background-position: 0 -74px; }
	.c-core-icon--government { background-position: 0 -111px; }
	.c-core-icon--gradprof { background-position: 0 -148px; }
	.c-core-icon--greek { background-position: 0 -185px; }
	.c-core-icon--vote { background-position: 0 -222px; }
	.c-core-icon--ouab { background-position: 0 -259px; }
    .c-core-icon--dtix { background-position: 0 -296px; }
    .c-core-icon--events { background-position: 0 -333px; }

    @media only screen and (min-width: 720px) {
		.c-core-icon--org { background-position: 0 0; }
	    .c-core-icon--leadership { background-position: 0 -74px; }
	    .c-core-icon--service { background-position: 0 -148px; }
	    .c-core-icon--government { background-position: 0 -222px; }
	    .c-core-icon--gradprof { background-position: 0 -296px; }
	    .c-core-icon--greek { background-position: 0 -370px; }
	    .c-core-icon--vote { background-position: 0 -444px; }
	    .c-core-icon--ouab { background-position: 0 -518px; }
        .c-core-icon--dtix { background-position: 0 -592px; }
        .c-core-icon--events { background-position: 0 -666px; }
	}

/* Component : Modals */

.c-modal-popup {  }
    .c-modal-popup .mfp-content { max-width: 540px; max-height: 480px;}
    .c-modal-popup .mfp-iframe-scaler iframe { background: #fff; }

    @media only screen and (max-width: 640px) {
			.c-modal-popup .mfp-content { min-height: 400px;}
		}


/* Student Orgs Button */

a[href="/secure/studentorgs/?b=1"] { background: #bb0000 none repeat scroll 0 0; border: 0 none; color: #fff; display: inline-block; padding: 0.75em; }
a[href="/secure/studentorgs/?b=1"]:hover, a[href="/secure/studentorgs/?b=1"]:focus { text-decoration: none; background-color: #333; border-color: #333; color: #fff; }

/* Content Editor Button */
.ck-btn { background: #bb0000 none repeat scroll 0 0 !important; border: 0 none; color: #fff; display: inline-block; padding: .75em; }
   .ck-btn:hover,.ck-btn:focus { text-decoration: none; background-color: #333 !important; border-color: #333; color: #fff; }

   .ck-btn--fullwidth { width: 100%; }

/* Status */

.c-status { border: 1px solid #ccc; border-width: 0 0 1px 0; clear: both; padding: 0.75em 0; color: #555; }
    .c-status__header { font-size: 1em; margin: 0; }
    .c-status__message { margin: 0; }

/* Paging */

.c-paging { width: 100%; line-height: 1; }
    .c-paging p { display: inline-block; margin: 0; }
    .c-paging ul { display: inline-block; list-style: none; padding: 0; margin: 0 0 -0.25em 0; }
    .c-paging ul, .c-paging li { display: inline-block; }
    .c-paging li { margin: 0 0 .25em .25em; }
    .c-paging span, .c-paging a { display: block; }
    .c-paging span { padding: .5em; }
    .c-paging a { border: 1px solid #ccc; background: #fff; }
    .c-paging a:hover, .c-paging a:focus { border-color: #000; }

/* Lightbox */

.lightBox div.thumbElement{ display:block; float:left; position:relative; height:100px; width:100px; margin:0 10px 10px 0;}
.lightBox div.thumbElement a.imageLink{	border:1px solid #ccc; display:block; height:100px; position:relative; width:100px;}
.lightBox div.thumbElement a.hover{ border:1px solid #bb0000;}
.lightBox div.thumbElement div.title{ background:#000; color:#fff; font:normal 11px Tahoma, Geneva, sans-serif; left:4px; margin-right:3px; opacity:0.75; padding:4px; position:absolute; top:4px;}
.lightBox div.thumbElement div.actions{ background:#000; bottom:4px; color:#fff; font:normal 11px Tahoma, Geneva, sans-serif; margin-left:3px; padding:3px 6px; position:absolute; right:4px;}
.lightBox div.thumbElement div.actions a{ color:#fff;}

/* Utility */
.u-margin-bottom-xs { margin-bottom: 0.5em; }
.u-margin-right-xs { margin-bottom: 0.5em; }